POST /elements/{elementId}/archive

Archive Element (Asset)

Archives a specific Element (Asset) identified by its ID.

Operation ID: archiveElement
lock This endpoint requires a Bearer token in the Authorization header.

Path Parameters

Name Type Description
elementId required
path
string

Element ID

Request Body

Content-Type: application/json

Responses

status string

Indicates the outcome of the operation. Always 'success' for this response type.

Example: success

data string | null

Placeholder for response data, which is intentionally null for this operation's successful outcome.

status string
error
error object
properties object

Only present when related to property validation error

dev_message string

Example: Property validation error. Check the "properties" section in the response.

http_code integer
400
message string

Example: Property validation error.

more_info string
status string
error
error object
http_code integer
401
message string

Example: Authentication token invalid.

more_info string
status string
error
error object
http_code integer
403
message string

Example: Action unauthorized

more_info string
status string
error
error object
http_code integer
404
message string

Example: Resource not found

more_info string | null
status string
error
error object
http_code integer
409
message string

Example: Data constraint violations or concurrent modification exceptions

more_info string
status string
error
error object
http_code integer
429
message string

Example: Too Many Requests.

more_info string
status string
error
error object
http_code integer
500
message string

Example: An error has occurred during the request.

more_info string